postfix:
  ref: 1.3.1
  sourcenum: 1
selinux:
  ref: 1.5.0
  sourcenum: 2
timesync:
  ref: 1.7.1
  sourcenum: 3
kdump:
  ref: 1.2.6
  sourcenum: 4
network:
  ref: 1.11.0
  sourcenum: 5
storage:
  ref: 1.9.4
  sourcenum: 6
metrics:
  ref: 1.8.0
  sourcenum: 7
tlog:
  ref: 1.2.10
  sourcenum: 8
kernel_settings:
  ref: 1.1.10
  sourcenum: 9
logging:
  ref: 1.11.4
  sourcenum: 10
nbde_server:
  ref: 1.3.0
  sourcenum: 11
nbde_client:
  ref: 1.2.9
  sourcenum: 12
certificate:
  ref: 1.1.7
  sourcenum: 13
crypto_policies:
  ref: 1.2.6
  sourcenum: 14
sshd:
  org: willshersystems
  ref: v0.18.1
  repo: ansible-sshd
  sourcenum: 15
ssh:
  ref: 1.1.11
  sourcenum: 16
ha_cluster:
  ref: 1.8.5
  sourcenum: 17
vpn:
  ref: 1.5.2
  sourcenum: 18
firewall:
  ref: 1.4.1
  sourcenum: 19
cockpit:
  ref: 1.4.2
  sourcenum: 20
podman:
  ref: 1.1.0
  sourcenum: 21
ad_integration:
  ref: 1.0.0
  sourcenum: 22
rhc:
  ref: 1.0.0
  sourcenum: 23
